columnSuffix: null
handle: buttonLink9
instructions: null
name: 'Generic Panel Matrix - Generic Feature Trio Panel - Buttons - Button Link'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - f1b34c57-85ca-4657-9847-8b83580ed006
    -
      __assoc__:
        -
          - uid
          - 02c980d1-f2db-49a9-bc6c-a1d449900e00
    -
      __assoc__:
        -
          - uid
          - de231cea-0948-4219-8f42-1e3de29e2a6f
  includeTableView: false
  maxEntries: 1
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
